html {
   scroll-padding-top: 1rem;
}

.sms-home {
   background-color: #85c9f0;
   min-height: 150px;
}

.sms-home-btn {
   transition: all 0.3s;
   color: #1e1a55;
   font-weight: 700;
   text-decoration: none;
   background: white;
   border-radius: 3rem;
   padding: 1rem;
   padding-left: 4rem;
   text-align: center;
   display: block;
   background-image: url(/smsplatby/img/sms-btn1.svg);
   background-repeat: no-repeat;
   background-position: left;
   background-position-y: center;
   background-size: contain;
   background-color: white;
}

.sms-home-btn:hover {
   background-color: #f72717;
   border-color: #f72717;
   text-decoration: none;
   color: white;
}

.sms-home-btn2 {
   background-image: url(/smsplatby/img/sms-btn2.svg);
}

.sms-home-btn3 {
   background-image: url(/smsplatby/img/sms-btn3.svg);
}

.sms-home-btninfo {
   color: white;
   text-align: center;
   padding: 1rem;
   text-transform: uppercase;
   font-weight: 500;
}

.sms-homefoot {
   background-color: #65b32e;
   height: 80px;
}

.sms-homefootwrap {
   position: relative;
   margin: auto;
   height: 80px;
   max-width: 1300px;
}

.sms-home-phoneback {
   position: absolute;
   right: 1rem;
   bottom: 0rem;
   height: 280px;
}

.sms-section-inner-wrap {
   max-width: 1300px;
   padding-top: 4rem;
   padding-bottom: 4rem;
   padding-left: 1rem;
   padding-right: 1rem;
   margin: auto;
}


.sms-content {
   padding: 1rem;
   padding-bottom: 6rem;
   max-width: 1300px;
   margin: auto;
   background: url(/smsplatby/img/sms-main-back.svg);
   background-repeat: no-repeat;
   background-position: center;
   background-position-y: center;
   background-size: cover;
}

.sms-content h2 {
   font-size: 1.5rem;
   font-weight: 400;
   color: #575756;
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.sms-faq-elem {
   background: white;
   border: 1px solid #1e1954;
   border-radius: 4rem;
   margin-bottom: 2rem;
}

.sms-faq-num {
   width: 3rem;
   margin: auto;
   color: #67b32c;
   font-size: 40px;
   text-align: center;
   font-weight: 500;
   padding: 1.5rem;
}
.sms-faq-info {
   width: 5rem;
   margin: auto;
   padding: 1rem;
}
.sms-faq-info img {
   width: 3rem;
   vertical-align: middle;
}
.sms-faq-head {
   margin: auto;
   color: #f72717;
   font-size: 0.95rem;
   text-transform: uppercase;
   text-align: right;
   font-weight: 600;
   padding: 0.5rem;
}

.sms-faq-body {
   margin: auto;
   font-size: 0.8rem;
   padding: 0.5rem;
}

@media (min-width: 992px) {
   .sms-home-row {
      padding-right: 300px;
   }
}
.sms-form-elem {
   border-radius: 10rem;
   min-height: 10rem;
   background-image: url(/smsplatby/img/sms-form-back1.svg);
   background-repeat: no-repeat;
   background-position-x: left;
   background-position-y: center;
   background-size: 15rem;
   background-color: #c1e4f8;
}
.sms-form-elem2 {
   background-image: url(/smsplatby/img/sms-form-back2.svg);
}
.sms-form-elem3 {
   background-image: url(/smsplatby/img/sms-form-back3.svg);
}

.sms-form-body {
   padding: 2rem;
   padding-left: 13rem;
}

.sms-form-elem h3 {
   color: #f72717;
   font-size: 1.2rem;
   font-weight: 500;
}

.sms-form-elem p {
   color: #1e1a55;
}

.sms-form-elem .red {
   color: #f72717;
}

.sms-form-elem .btn {
   color: white;
   background: #f72717;
   border-radius: 2rem;
   padding: 0.5rem 1rem;
   text-decoration: none;
}

.sms-form-elem .btn:hover {
   transition: all 0.3s;
   background: #00869d;
}

.sms-form-elem strong {
   font-size: 120%;
}

.sms-form-elem .note {
   color: #f72717;
   font-weight: 700;
   font-size: 90%;
}

.sms-form-logo {
   margin-right: -1rem;
   margin-top: auto;
   margin-bottom: auto;
}

@media (max-width: 990px) {
   .sms-form-logo {
      display: none;
   }
}

.sms-form-body label {
   color: #1e1a55;
}
.sms-form-body .form-control {
   color: #1e1a55;
   border: 1px solid #1e1a55;
   border-radius: 30px;
   font-size: 15px;
   font-weight: 700;
}
.sms-error {
   margin-top: 0.3rem;
   font-weight: bold;
   color: #f72717;
   font-size: 95%;
}
@media (max-width: 767px) {
   .sms-form-elem {
      border-radius: 2rem;
      background-image: none;
      background-color: #c1e4f8;
   }

   .sms-form-body {
      padding: 2rem;
   }

   .sms-faq-elem {
      border-radius: 2rem;
      padding: 0px 0px;
   }
}
.tooltip-inner {
   max-width: initial;
   padding: 3px;
   color: #fff;
   text-align: center;
   background-color: #000;
   border-radius: 0.25rem;
}

@font-face {
   font-family: "Edenred";
   src: url(/smsplatby/fonts/Edenred-Regular.eot);
   src:
      url(/smsplatby/fonts/Edenred-Regular.eot#iefix) format("embedded-opentype"),
      url(/smsplatby/fonts/Edenred-Regular.woff2) format("woff2"),
      url(/smsplatby/fonts/Edenred-Regular.woff) format("woff"),
      url(/smsplatby/fonts/Edenred-Regular.ttf) format("truetype");
   font-weight: 400;
   font-style: normal;
   font-display: swap;
}
html * {
   font-family: "Ubuntu", sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: "Edenred" !important;
   font-size: 60px;
   font-weight: 700;
   color: #000000 !important;
}
a {
   color: #000000;
   text-decoration: none;
}
a:hover {
   color: #000000;
}
header * {
   font-family: "Edenred" !important;
}
#-pro-menu-45-1416 .oxy-pro-menu-list .menu-item,
#-pro-menu-45-1416 .oxy-pro-menu-list .menu-item a {
   color: black;
}
#_header_center-11-123 a {
   color: #f72717;
   font-weight: 400;
}
#_header_row-9-123 {
   background-color: #b0efff;
}
